[Crowbar] Prebuilt ISO, hadoop-fred is broken

한종우 jongwoohan at naver.com
Wed Jul 4 03:43:29 CDT 2012


It stops installing crowbar after chef, with error in /var/log/install-validation.err showing missing ruby gem kwalify.
Tried installing kwalify manually from EPEL, but subsequent gems such as 'sass' etc are also missing.
I hope I could build Cloudera-hadoop+CentOS ISO myself but unfortunately I cannot build the ISO because cloudera repository is blocked from my place (can't get help from network guy)

Anybody have same problem?


More information about the Crowbar mailing list